/*
Theme Name: Kola Child
Theme URI: http://www.wpbingosite.com/kola
Author: wpbingo
Description: This is a child theme for Kola
Version: 1.0
Author URI: http://wpbingosite.com
Template: kola
Text Domain: kola-child


ORANGE        - #e65a3a
DARKER ORANGE - #d23d1b

*/

.bwp-header .header-main {padding:6px 0 !important;}
.bwp-header .header-logo .wpbingoLogo img {max-height:90px;}
.bwp-header .header-cart {margin-top:30px;}

.bwp-header.header-v3 .header-wrapper .header-content .header-bottom .search-style .searchform:before,
.bwp-header.header-v3 #bwp-topbar .topbar-right .phone .icon,
.bwp-header .header-cart .mini-cart,
#cart .mini-cart-items {background:#e65a3a !important;}

.bwp-header.header-v3 .header-wrapper .header-content .header-bottom .search-style .searchform .searchsubmit i,
.bwp-header.header-v3 #bwp-topbar .topbar-right .block-top-link .widget-custom-menu .widget-title {color:#e65a3a !important;}

.woocommerce .button:hover,
.woocommerce button.button:hover {background:#d23d1b !important; background-color:#d23d1b !important;}

.bwp-header.header-v3 #bwp-topbar .topbar-right .email {
padding-top: 4px;
color: #909090;
}

.bwp-header.header-v3 #bwp-topbar .topbar-right .email .icon {
width: 25px;
height: 25px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
background: #e65a3a;
display: inline-block;
text-align: center;
margin-right: 10px;
color: #fff;
line-height: 26px;
}

.main-menu {width:85%; float:left;}
.search-form {width:15%; float:right;}

#menu-main-menu li a {margin:0 20px;}

#menu-main-menu li a:hover,
#menu-main-menu li.current-menu-item a {color:#e65a3a !important;}

.bwp-main .page-title {
padding-top: 100px;
padding-bottom: 100px;
text-align: center;
background-image:url('/wp-content/uploads/2021/03/cheesemaking-banner.jpg');
position:relative !important;
}

.bwp-main .page-title .container {position:relative !important; z-index:100 !important;}

.bwp-main .page-title:before {
content:'' !important;
background: rgba(0, 0, 0, 0.3) !important;
display:block !important;
position:absolute !important;
z-index:1 !important;
top:0 !important;
left:0 !important;
right:0 !important;
bottom:0 !important;
width:100% !important;
}

.bwp-main .page-title .container {max-width:1200px !important; margin:0 auto !important; float:none !important; display:block !important;}
	
.bwp-main .page-title h1 {
font-size:44px !important;
float:none !important;
display:block !important;
width:100% !important;
text-align:left !important;
text-shadow: 0px 0px 6px rgba(0,0,0,0.7);
}

.breadcrumb {
background:rgba(255,255,255,0.8);
padding-left:10px;
padding-right:10px;
width:auto !important;
display:inline-block !important;
float:left !important;
}

.breadcrumb, .breadcrumb a {font-size:16px !important; color:#e65a3a; font-weight:700;}
.breadcrumb .delimiter:before {background:#e65a3a !important;}

.post-content a,
.site-main .col-lg-9 a,
.site-content a {color:#e65a3a; font-weight:700;}
.post-content a:hover,
.site-main .col-lg-9 a:hover,
.site-content a:hover {color:#d23d1b;}

.products-thumb {min-height:300px;}
.products-content {min-height:110px;}

.home-intro h1,
.related .title-block h2,
.text-block-wapper h2 {
font-size: 35px;
margin-top: 0;
margin-bottom: 14px;
color: #121212;
padding-bottom:40px;
background: url("images/cheese-wheel.png") center bottom no-repeat !important;
}

.home-intro p {max-width:750px; margin:0 auto !important;}
.three-sections .wpb_single_image {margin-bottom:20px;}
.three-sections .wpb_text_column {min-height:200px;}
.three-sections .wpb_text_column p {margin-bottom:20px !important;}
.featured-products .products .product {width:25%;}

/* ----- TESTIMONIALS ----- */
.bwp-testimonial {padding-top:60px !important;}
.bwp-testimonial .block_content {background-color:#FFF !important; border:none !important;}
.bwp-testimonial .testimonial-top {display:block !important; width:100% !important; left:0 !important; top:-60px !important;}
.bwp-testimonial .testimonial-info {display:block !important; width:100% !important; text-align:center !important; padding:0 !important;}
.bwp-testimonial .testimonial-info .testimonial-customer-name {margin:0 !important;}
.bwp-testimonial .testimonial-info .testimonial-customer-name:before {display:none !important;}
.bwp-testimonial .post-excerpt {text-align:center !important;}

/* ----- ORANGE BUTTON ----- */
.vc_btn3 {
color: #fff !important;
background-color:#e65a3a !important;
background-image: none !important;
}

.vc_btn3:hover {
background-color:#d23d1b !important;
}

/* ----- PRODUCT GRID ----- */
.bwp-top-bar .display li {max-height:23px;}
.bwp-top-bar .display li a .icon-column .layer.middle {top:8px;}
.bwp-top-bar .display li a .icon-column .layer.last {top:16px;}
.bwp-top-bar .display li a .icon-column .layer {position:absolute; left:0; height:7px;}
.bwp-top-bar .display li a.two .icon-column .layer>span:first-child {left:0;}
.bwp-top-bar .display li a .icon-column .layer>span {
position:absolute;
display:block;
width:7px;
height:100%;
background:#666;
border-radius:1px;
}
.bwp-sidebar > .widget .widget-title {margin-bottom:20px !important;}
.bwp-sidebar > .widget ul:not(.social-link) li:not(.recentcomments):first-child {padding-top:12px !important;}
.bwp-sidebar > .widget ul:not(.social-link) li:not(.recentcomments) {margin-left:0 !important;}
.bwp-sidebar > .widget ul:not(.social-link) li:not(.recentcomments):before {padding-right:5px !important;}
.bwp-sidebar .product-categories {margin-left:30px;}
.bwp-sidebar .product-categories li .children {padding-left:0 !important; padding-top:0px !important;}
.bwp-sidebar .product-categories li .children li:first-child {padding-top:5px !important;}
.bwp-sidebar .product-categories li .children li {padding:5px 0 5px 20px !important;}
.bwp-sidebar .product-categories li .children li a,
.bwp-sidebar .product-categories li .children li .count {font-size:14px !important;}

/* ----- RELATED PRODUCTS ----- */
.related {margin-bottom:60px;}
.related .content-product-list .products-entry .products-thumb {min-height:214px; max-height:214px;}
.related .content-product-list .products-entry .products-content {min-height:130px;}
.related .content-product-list .slick-arrow.fa-chevron-left, 
.cross_sell .content-product-list .slick-arrow.fa-chevron-left, 
.upsells .content-product-list .slick-arrow.fa-chevron-left {left:0 !important;}

/* ----- SINGLE PRODUCT PAGE ----- */
.bwp-single-product .bwp-single-image .col-sm-12 {text-align:left !important;}
.bwp-single-info .social-icon {display:none !important;}
.bwp-single-product .gpls_rfq_set_div {padding:0; margin:0;}
.bwp-single-product .gpls_rfq_set_div button {padding:0; margin:0;}

/* ----- BLOG PAGE ----- */
.blog .entry-date {display:block !important; width:100% !important;}
.blog .entry-date a {display:inline-block !important;}
.blog .entry-date a .published {font-weight:700 !important;}
.blog .entry-date .updated {display:none !important;}
.blog .entry-date:before {display:none !important;}
.read-more {font-weight:700 !important;}

/* ----- SINGLE BLOG POST ----- */
.post-single .post-content h3 {line-height:32px !important;}
.post-single .post-content ul {margin-bottom:30px !important;}
.post-single .entry-meta .post-date:after,
.post-single .entry-meta .comments-link,
.post-single .post-content .entry-title, 
.post-single .post-content-entry,
.post-single .edit-link {display:none !important;}
.bwp-sidebar .widget_recent_entries ul,
.bwp-sidebar .widget_categories ul {margin-left:30px;}

/* ----- SHOP PAGE ----- */
.product-categories-section {padding:60px 10px;}
.product-categories-section .product-category {padding:0 10px; width:25%; margin-bottom:30px;}
.product-categories-section .product-category h2 {font-size:16px !important; line-height:20px !important;}
.product-categories-section .product-category h2 .count {background-color: transparent !important;}

/* ----- PRODUCT PAGE ----- */
.post-content .woocommerce-message .button, 
.site-main .col-lg-9 .button,
.site-content .woocommerce-message .button {color:#FFF !important;}
.post-content .woocommerce-message .button:hover, 
.site-main .col-lg-9 .button:hover,
.site-content .woocommerce-message .button:hover {color:#e65a3a !important;}
.products-thumb .product-button .button-style {width:100% !important; max-width:100% !important;}
.woo_rfq_after_shop_loop_button {margin:0 !important;}
.product-quickview {width:38px !important; height:38px !important;}
.rfq_button {margin:0 0 0 10px !important;}

/* ----- CART PAGE ----- */
.cart_totals table.shop_table > tbody > tr.shipping ul li {display: block !important; align-items: left !important; text-align:left !important;}
.cart_totals table.shop_table > tbody > tr > td {text-align:left !important;}

/* ----- CONTACT PAGE ----- */
.contact-form input[type="text"], .contact-form input[type="email"] {width:100%;}
.contact-form textarea {width:100%;}
.contact-form input[type="submit"] {
background-color:#e65a3a;
border:none; color:#FFF;
font-weight:700;
font-family:'Roboto Slab', serif;
padding:5px 15px;
}
.contact-form input[type="submit"]:hover {background-color:#d23d1b;}

/* ----- FOOTER ----- */
footer .footer-bottom {padding-top:0 !important; background-color:#e65a3a !important;}
#bwp-footer.footer-2 .footer-main > .wpb_column > .vc_column-inner > .wpb_wrapper {padding:0 0 50px 0;}
footer h6 {color:#FFF;}
footer h3 {margin-bottom:20px !important;}
footer .list-link li {margin-bottom:0 !important;}
.subfooter-links p {text-align:right !important;}
#bwp-footer.footer-2 .footer-main>.wpb_column>.vc_column-inner>.wpb_wrapper {background-color:#e65a3a !important;}

/* ----- RESPONSIVE ----- */
@media only screen and (max-width:1024px) {
.featured-products .products .product {width:50%;}
.blog-grid .vc_grid-item {width:50%;} 
}

@media only screen and (max-width:768px) {
.bwp-header .header-cart {margin-top:0 !important;} 
.bwp-header .header-logo {margin-bottom:10px !important;}
.product-categories-section .product-category {padding:0 10px; width:50%; margin-bottom:30px;}
.three-sections .wpb_text_column {min-height:0;}
.products .product {width:50%;}
}

@media only screen and (max-width:570px) {
.product-quantity .quantity button {margin:0 auto !important; float:none !important;}
}

@media only screen and (max-width:500px) {
.product-categories-section .product-category {padding:0 10px; width:100%; margin-bottom:30px;}
.featured-products .products .product {width:100%;}
.blog-grid .vc_grid-item {width:100%;}
.products .product {width:100%;}
}




